/*

		SFX_03

		Sound Effect File.
		
		Info:
			Length			:	24
			Priority		:	0
			Channels used	:	Duty channel 2
		
		This file was generated by hammer2cbt

	*/
	#ifndef __SFX_03_h_INCLUDE
#define __SFX_03_h_INCLUDE
#define CBTFX_PLAY_SFX_03 CBTFX_init(&SFX_03[0])
extern const unsigned char SFX_03[];
#endif